{
  "LBL_CONTENTS": "FR_FR Contents",
  "LBL_FINISHING_METHOD": "FR_FR Finishing Method",
  "LBL_SIZE": "FR_FR Size",
  "LBL_QUANTITY": "FR_FR Quantity",
  "LBL_PRINT_BUNDLE_STICKER": "FR_FR Print Bundle Sticker"
}